@charset "UTF-8";
#index-pickup {
	background: #f4f4f4;
	width: 100%;
	min-width: 1210px;
	padding: 20px 0; 
}
@media screen and (max-width: 650px) {
  #index-pickup {
		min-width: initial;
		min-width: auto; 
} }
#index-pickup .pickup-inner {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	width: 1210px;
	*zoom: 1;
	padding: 0 20px; 
}
#index-pickup .pickup-inner:after {
	content: "";
	display: table;
	clear: both; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner {
		width: 94%; 
		padding: 0; 
} }
#index-pickup .pickup-inner .pickup-big {
	width: auto;
	height: auto;
	background: #fff;
	border-radius: 10px;
	float: left;
	width: 800px;
	background: #fff; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner .pickup-big {
		float: none;
		width: 100%;
		margin: 0 0 5px; 
} }
#index-pickup .pickup-inner .pickup-big .posts-box {
	padding: 10px; 
}
#index-pickup .pickup-inner .pickup-big .posts-box .img {
	width: 777px;
	max-height: 485px;
	overflow: hidden; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner .pickup-big .posts-box .img {
		width: 100%;
		height: auto; 
} }
#index-pickup .pickup-inner .pickup-big .posts-box .img img {
	width: 100%;
	height: auto; 
}
#index-pickup .pickup-inner .pickup-big .posts-box .txt h3 {
	font-size: 120%;
	font-weight: bold;
	padding: 2px 0 5px;
	line-height: 160%; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner .pickup-big .posts-box .txt h3 {
		font-size: 100%; 
} }
#index-pickup .pickup-inner .pickup-big .posts-box .txt p.date {
	color: #646464;
	padding: 10px 0 5px;
	font-size: 80%; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner .pickup-big .posts-box .txt p.date {
		padding: 0 0 10px; 
} }
#index-pickup .pickup-inner .pickup-smalls {
	float: right;
	width: 360px; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner .pickup-smalls {
		*zoom: 1;
		float: none;
		width: 100%; 
}
  #index-pickup .pickup-inner .pickup-smalls:after {
		content: "";
		display: table;
		clear: both; 
} }
#index-pickup .pickup-inner .pickup-smalls .small-box {
	width: auto;
	height: auto;
	background: #fff;
	border-radius: 10px;
	background: #fff;
	margin: 0 0 6px; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner .pickup-smalls .small-box {
		float: left;
		width: 48%; 
}
  #index-pickup .pickup-inner .pickup-smalls .small-box:nth-child(even) {
		float: right; 
} }
#index-pickup .pickup-inner .pickup-smalls .small-box .posts-box {
	padding: 10px; 
}
#index-pickup .pickup-inner .pickup-smalls .small-box .posts-box .img {
	width: 336px;
	max-height: 187px;
	overflow: hidden; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner .pickup-smalls .small-box .posts-box .img {
		width: 100%;
		/*height: 140px; */
} }
#index-pickup .pickup-inner .pickup-smalls .small-box .posts-box .img img {
	width: 100%;
	height: auto; 
}
#index-pickup .pickup-inner .pickup-smalls .small-box .posts-box .txt h3 {
	font-size: 120%;
	line-height: 160%;
	font-weight: bold;
	padding: 0 0 5px; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner .pickup-smalls .small-box .posts-box .txt h3 {
		font-size: 100%; 
} }
#index-pickup .pickup-inner .pickup-smalls .small-box .posts-box .txt p.date {
	color: #646464;
	padding: 10px 0 5px;
	font-size: 80%; 
}
@media screen and (max-width: 650px) {
  #index-pickup .pickup-inner .pickup-smalls .small-box .posts-box .txt p.date {
		padding: 0 0 10px; 
} }

#index h2.h2-newslist {
	border-bottom: 2px solid #ffff0a;
	font-size: 120%;
	padding: 0 0 5px 30px;
	background: url("../images/common/s-i-subscription.png") no-repeat left top;
	background-size: 20px 20px; 
}
@media screen and (max-width: 650px) {
  #index h2.h2-newslist {
		margin: 0 auto;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		background: url("../images/common/s-i-subscription.png") no-repeat 3px top;
		background-size: 20px 20px; 
} }
#index .detail {
	width: 100%;
	padding: 0 0 80px; 
}
#index .detail a {
	display: block;
	width: 100%;
	background: #ffff0a;
	padding: 15px 0;
	text-align: center;
	text-decoration: none; 
}
#index .recently {
	*zoom: 1;
	padding: 30px 0; 
}
#index .recently:after {
	content: "";
	display: table;
	clear: both; 
}
@media screen and (max-width: 650px) {
  #index .recently {
		margin: 0 auto;
		width: 94%;
		padding: 30px 0 0; 
} }
#index .recently .posts-box {
	float: left;
	width: 410px; 
}
#index .recently .posts-box:nth-child(even) {
	float: right; 
}
@media screen and (max-width: 650px) {
  #index .recently .posts-box {
		*zoom: 1;
		float: none;
		width: 100%;
		padding: 0 0 30px; 
}
  #index .recently .posts-box:after {
		content: "";
		display: table;
		clear: both; 
}
  #index .recently .posts-box:nth-child(even) {
		float: none; 
} }
#index .recently .posts-box .img {
	float: left;
	width: 120px; 
}
@media screen and (max-width: 650px) {
  #index .recently .posts-box .img {
		width: 30%; 
} }
#index .recently .posts-box .txt {
	float: right;
	width: 280px; 
}
@media screen and (max-width: 650px) {
  #index .recently .posts-box .txt {
		width: 68%; 
} }
#index .recently .posts-box .txt h3 {
	font-size: 120%;
	font-weight: bold;
	padding: 0 0 3px;
	line-height: 1.6em;
}
@media screen and (max-width: 650px) {
  #index .recently .posts-box .txt h3 {
		font-size: 100%; 
} }
#index .recently .posts-box .txt p.date {
	color: #646464;
	font-size: 80%; 
}
#index .recently .posts-box .txt p.date span.newscat span {
	display: inline-block;
	color: #fff;
	text-align: center;
	letter-spacing: 0.2em;
	padding: 3px 10px 1px;
    margin: 0 0 5px;
    font-size: 90%;
}
#index .recently .posts-box .txt p.date span.newscat span.society {
	background: #448aca; 
}
#index .recently .posts-box .txt p.date span.newscat span.taki {
	background: #22ac38; 
}
#index .recently .posts-box .txt p.date span.newscat span.economy {
	background: #000000; 
}
#index .recently .posts-box .txt p.date span.newscat span.sports {
	background: #e96b56; 
}
#index .recently .posts-box .txt .excerpt {
	padding: 0; 
}
#index .recently .posts-box .txt p.p-excerpt {
	text-align: right; 
}
#index .recently .posts-box .txt p.p-excerpt a {
	color: #969696;
	font-size: 80%;
}
#index .recently .posts-box .no-img-txt {
	width: 100%; 
}
#index .genre {
	*zoom: 1;
	padding: 30px 0;
	width: 920px;
}
@media screen and (max-width: 650px) {
#index .genre {
	width: 100%;
}
}
#index .genre:after {
	content: "";
	display: table;
	clear: both; 
}
#index .genre .genre-box {
	float: left;
	width: 410px;
	padding: 0 50px 0 0; 
}
#index .genre .genre-box:nth-child(3n) {
	width: 260px; 
}
@media screen and (max-width: 650px) {
#index .genre .genre-box {
	width: 100%;
	float: none; 
	padding: 0 ; 
}
  #index .genre .genre-box:nth-child(3n) {
		width: 100%; 
} }
#index .genre .genre-box h2 {
	/*width: 260px; */
}
@media screen and (max-width: 650px) {
  #index .genre .genre-box h2 {
		margin: 0 auto;
		width: 94%; 
} }
#index .genre .genre-box h2.h2-tax {
	font-size: 120%;
	padding: 0 0 10px;
	color: #989898; 
}
#index .genre .genre-box h2.tax-society:before {
	content: " ■ ";
	color: #448aca; 
}
#index .genre .genre-box h2.tax-taki:before {
	content: " ■ ";
	color: #22ac38; 
}
#index .genre .genre-box h2.tax-economy:before {
	content: " ■ ";
	color: #000000; 
}
#index .genre .genre-box h2.tax-sports:before {
	content: " ■ ";
	color: #e96b56; 
}
#index .genre .genre-box .posts-box {
	padding: 0 0 20px; 
}
@media screen and (max-width: 650px) {
  #index .genre .genre-box .posts-box {
		margin: 0 auto;
		width: 94%; 
} }
#index .genre .genre-box .posts-box .txt {
	/*width: 260px; */
}
@media screen and (max-width: 650px) {
  #index .genre .genre-box .posts-box .txt {
		width: 100%; 
} }
#index .genre .genre-box .posts-box .txt h3 {
	font-size: 120%;
	line-height: 160%;
	font-weight: bold;
	padding: 0 0 3px; 
}
@media screen and (max-width: 650px) {
  #index .genre .genre-box .posts-box .txt h3 {
		font-size: 100%; 
} }
#index .genre .genre-box .posts-box .txt p.date {
	color: #646464;
	padding: 15px 0 3px;
	font-size: 90%; 
}
@media screen and (max-width: 650px) {
  #index .genre .genre-box .posts-box .txt p.date {
		padding: 0 0 10px; 
} }
#index .genre .genre-box .posts-box .txt p.date span.newscat {
	border-left: 1px solid #646464; 
}
@media screen and (max-width: 650px) {
  #index .genre .genre-box .posts-box .txt p.date span.newscat {
		border-left: none;
		display: block;
		padding: 5px 0 0; 
} }
#index .genre .genre-box .posts-box .txt p.date span.newscat span {
	display: inline-block;
	padding: 0 5px; 
}
@media screen and (max-width: 650px) {
  #index .genre .genre-box .posts-box .txt p.date span.newscat span {
		padding: 0 5px 0 0; 
} }
#index .genre .genre-box .posts-box .txt .excerpt {
	/*min-height: 90px;*/ 
}
@media screen and (max-width: 650px) {
  #index .genre .genre-box .posts-box .txt .excerpt {
		min-height: initial;
		min-height: auto; 
} }
#index .genre .genre-box .posts-box .txt p.p-excerpt {
	text-align: right; 
}
#index .genre .genre-box .posts-box .txt p.p-excerpt a {
	color: #969696;
	font-size: 80%; 
}
#index .genre .genre-box .detail {
	/*width: 260px; */
}
@media screen and (max-width: 650px) {
  #index .genre .genre-box .detail {
		width: 100%; 
} }
#index .sports h2 {
	width: 260px; 
}
#index .sports h2.h2-tax {
	font-size: 120%;
	padding: 0 0 10px;
	color: #989898; 
}
#index .sports h2.tax-sports:before {
	content: " ■ ";
	color: #e96b56; 
}
#index .sports .sports-genre {
	*zoom: 1;
	padding: 30px 0; 
}
#index .sports .sports-genre:after {
	content: "";
	display: table;
	clear: both; 
}
@media screen and (max-width: 650px) {
  #index .sports .sports-genre {
		margin: 0 auto;
		width: 94%; 
} }
#index .sports .sports-genre .sports-box {
	float: left;
	width: 305px; 
}
#index .sports .sports-genre .sports-box:nth-child(3n) {
	width: 260px; 
}
@media screen and (max-width: 650px) {
  #index .sports .sports-genre .sports-box {
		*zoom: 1;
		width: 100%;
		float: none;
		padding: 20px 0; 
}
  #index .sports .sports-genre .sports-box:after {
		content: "";
		display: table;
		clear: both; 
}
  #index .sports .sports-genre .sports-box:nth-child(3n) {
		float: none;
		width: 100%; 
} }
#index .sports .sports-genre .sports-box .img {
	float: none;
	width: 260px;
	height: 170px;
	text-align: center; 
}
@media screen and (max-width: 650px) {
  #index .sports .sports-genre .sports-box .img {
		float: left;
		width: 30%;
		height: auto; 
} }
#index .sports .sports-genre .sports-box .img img {
	max-width: 260px;
	max-height: 170px;
	width: auto;
	height: auto;
	margin: 0 auto; 
}
@media screen and (max-width: 650px) {
  #index .sports .sports-genre .sports-box .img img {
		width: 100%; 
} }
#index .sports .sports-genre .sports-box .txt {
	float: none;
	width: 260px; 
}
@media screen and (max-width: 650px) {
  #index .sports .sports-genre .sports-box .txt {
		float: right;
		width: 68%; 
} }
#index .sports .sports-genre .sports-box .txt h3 {
	font-size: 120%;
	line-height: 160%;
	font-weight: bold; 
}
@media screen and (max-width: 650px) {
  #index .sports .sports-genre .sports-box .txt h3 {
		font-size: 100%; 
} }
#index .sports .sports-genre .sports-box .txt p.date {
	color: #646464;
	padding: 15px 0 3px;
	font-size: 90%; 
}
@media screen and (max-width: 650px) {
  #index .sports .sports-genre .sports-box .txt p.date {
		padding: 0 0 10px; 
} }
#index .sports .sports-genre .sports-box .txt p.date span.newscat {
	border-left: 1px solid #646464; 
}
@media screen and (max-width: 650px) {
  #index .sports .sports-genre .sports-box .txt p.date span.newscat {
		border-left: none;
		display: block;
		padding: 5px 0 0; 
} }
#index .sports .sports-genre .sports-box .txt p.date span.newscat span {
	display: inline-block;
	padding: 0 5px; 
}
@media screen and (max-width: 650px) {
  #index .sports .sports-genre .sports-box .txt p.date span.newscat span {
		padding: 0 5px 0 0; 
} }
#index .sports .sports-genre .sports-box .txt .excerpt {
	padding: 3px 0 0; 
}
#index .sports .sports-genre .sports-box .txt p.p-excerpt {
	text-align: right; 
}
#index .sports .sports-genre .sports-box .txt p.p-excerpt a {
	color: #969696;
	font-size: 80%; 
}
#index .contents-nav {
	*zoom: 1;
	border-top: 2px solid #f4f4f4;
	padding: 75px 0; 
}
#index .contents-nav:after {
	content: "";
	display: table;
	clear: both; 
}
@media screen and (max-width: 650px) {
  #index .contents-nav {
		padding: 20px 0;
		border-bottom: 2px solid #f4f4f4; 
} }
#index .contents-nav .contents-nav-inner {
	float: left; 
}
@media screen and (max-width: 650px) {
  #index .contents-nav .contents-nav-inner {
		float: none;
		width: 100%;
		padding: 0 0 20px; 
}
  #index .contents-nav .contents-nav-inner:nth-child(2) ul li:first-child {
		padding: 0 0 0 16%; 
} }
#index .contents-nav .contents-nav-inner ul {
	*zoom: 1; 
}
#index .contents-nav .contents-nav-inner ul:after {
	content: "";
	display: table;
	clear: both; 
}
#index .contents-nav .contents-nav-inner ul li {
	float: left;
	width: 174px;
	text-align: center; 
}
#index .contents-nav .contents-nav-inner ul li a {
	text-decoration: none;
	font-weight: bold; 
}
#index .contents-nav .contents-nav-inner ul li a img {
	margin: 0 0 10px; 
}
@media screen and (max-width: 650px) {
  #index .contents-nav .contents-nav-inner ul li {
		width: 33%; 
}
  #index .contents-nav .contents-nav-inner ul li a img {
		width: 60%;
		margin: 0 auto 5px; 
} }
